<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Classes TASK2</title>
</head>
<style>
    body {
font-family: Arial, Helvetica, sans-serif;
}
.modal {
display: none;
position: fixed;
z-index: 1;
padding-top: 100px;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
width: 200px;
overflow: auto;
background-color: rgb(0, 0, 0);
background-color: rgba(0, 0, 0, 0.4);
background-color: #fefefe;
padding: 20px;
border: 1px solid #888;
}

.modal.active {
display: block;
}

.close {
color: #aaaaaa;
float: right;
font-size: 28px;
font-weight: bold;
}

.close:hover,
.close:focus {
color: #000;
text-decoration: none;
cursor: pointer;
}
</style>
<body>
    <div id="root"></div>
    <button id="open-register-modal">Регистрация</button>
    <button id="open-login-modal">Вход</button>
    <script src="./index.js"></script>
</body>
</html>